
QGIS Application - Bug report #20252

sqlite.dll was not found 

2018-10-29 07:56 AM - Axel Hörteborn

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:3.4.0 Regression?: No

Operating System: Windows x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 28073

Description

I got the following error when I tried to update qgis:

https://i.stack.imgur.com/nN79H.png

I tried to reinstall qdis desktop and the sqlite3 lib.

Package: Unknown package

    qgis-common.bat exit code -1073741515

    qgis-ltr-common.bat exit code -1073741515

History

#1 - 2018-10-29 08:00 AM - Axel Hörteborn

    -  Issue was reported on Windows x32

#2 - 2018-10-29 09:58 PM - Giovanni Manghi

- Category changed from Build/Install to Windows Package

#3 - 2019-01-14 04:41 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed
